How do I write a script that dectects if the viewer has the flash player version 7 installed, and if they don't it will take them to the macromedia page to install it. I have a site that plays an flv and everyone goes to it and says it doesn't work because they only have flash player 6 and not 7 installed. How do i fix that.